.latestnews-items {margin: 0 0 10px 0;}
.latestnewstitle {}
.latestnewstitle a {}
.latestnewsdate {margin: 3px 0;text-transform: uppercase;}
.latestnewsmore {}

div.chronoform {display: none !important;}

body .nivoSlider{margin:0 !important;-moz-box-shadow: none !important;-webkit-box-shadow: none !important;box-shadow: none !important;}
body .nivoSlider .nivo-controlNav {top: 20px;right: 20px;left: auto;bottom: auto;}
body .nivoSlider .nivo-controlNav a {margin: 0 0 0 -1px;width: 18px;height: 18px;background: url(../images/nivonav.png) no-repeat 0 0;}
body .nivoSlider .nivo-controlNav a.active {background-position: -18px 0;}
body .nivo-caption {left: 20px;top: 20px;bottom: 0;padding: 15px 30px 30px;width: 175px;background: url(../images/htmlcaption.png);}
body span.captiontitle {display: block;margin: 0 0 8px;text-transform: uppercase;}
body span.captiondes {display: block;margin: 0 0 8px;}
body .nivo-caption .button {padding: 5px 25px;box-shadow: none;}